prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg4
includedir=/usr/pkg/include/ffmpeg4

Name: libswscale
Description: FFmpeg image rescaling library
Version: 5.9.100
Requires: 
Requires.private: libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg4 -lswscale 
Libs.private: -lm -latomic
Cflags: -I${includedir}
